Subject: BGP Extensions for MPLS Label Distribution : Code ??

From: Manish Gupta <[email-masked]>
Date: Fri, 10 Mar 2000 13:35:25 -0500 (EST)

Hi 

Is there any implementation/design available for the above ?

Thanks
Manish

------------------>  http://www.mctr.umbc.edu/~magupta  <-------------------